@charset "Shift_JIS";

.main {
    padding-bottom: 50px;
    background: #e5e5e5;
}
.main_inner{
    background: #ffffff;
}

#mv {
    position: relative;
    margin-bottom: 54px;
    padding-top: 544px;
}
#mv #player{
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -640px;
    width: 1280px;
    height: 100%;
}
.main_image_sp {
    display: none;
}
.main_link {
    padding: 0 0 48px 0;
    text-align: center;
}
.main_link > ul {
    list-style:none;
    font-size: 0;
}
.main_link > ul > li {
    display : inline-block;
    padding-right: 62px;
}
.main_link > ul > li:last-child{
    padding-right: 0;
}
.main_link > ul > li > a {
    display : block;
}
.main_link02{
    width: 1280px;
    margin: 0 auto;
}
.main_link_left{
    float: left;
    width: 50%;
    padding: 36px;
    background: #000066;
    box-sizing: border-box;
}
.main_link_right{
    float: right;
    width: 50%;
    padding: 36px;
    background: #4f90c8;
    box-sizing: border-box;
}
.main_link_ttl{
    margin-bottom: 20px;
    font-size: 20px;
    font-weight: bold;
    color: #ffffff;
    text-align: center;
}
.main_link_col2 li{
    float: left;
    width: 173px;
    margin-right: 24px;
    list-style: none;
}
.main_link_col2 li:nth-child(2n){
    margin-right: 0;
}
.main_link_col2 li img{
    width: 100%;
}
.main_link_col3 li{
    float: left;
    width: 172px;
    margin-left: 25px;
    list-style: none;
}
.main_link_col3 li:nth-child(3n+1){
	margin-left:0;
}
.main_link_col3 li:nth-child(n+4){
	margin-top:25px;
}
.main_link_col3 li img{
    width: 100%;
}

@media screen and (max-width: 786px) {
    .main {
        padding-bottom: 35px;
    }
    #mv {
        position: relative;
        margin-bottom: 20px;
        padding-top: 42.5%;
    }
    #mv #player{
        position: absolute;
        top: 0;
        left: 0;
        margin-left: 0;
        width: 100%;
        height: 100%;
    }
    .main_link {
        padding: 0 15px 25px;
        text-align: center;
    }
    .main_link > ul {
        list-style:none;
        font-size: 0;
    }
    .main_link > ul > li {
        display : block;
        margin-bottom: 15px;
        padding-right: 0;
    }
    .main_link > ul > li:last-child{
        margin-bottom: 0;
    }
    .main_link > ul > li img{
        width: 100%
    }
    .main_link02{
        width: 100%;
    }
    .main_link_left{
        float: none;
        width: 100%;
        padding: 25px 15px;

    }
    .main_link_right{
        float: none;
        width: 100%;
        padding: 25px 15px;
    }
    .main_link_ttl{
        margin-bottom: 20px;
        font-size: 15px;
    }
    .main_link_col2 li{
        float: left;
        width: 48.25%;
        margin-right: 3.5%;
    }
	.main_link_col3 li{
        float: left;
        width: 48.25%;
        margin-left: 3.5%;
    }
    .main_link_col3 li:nth-child(3n+1){
		 margin-left: 3.5%;
	}
    .main_link_col3 li:nth-child(2n+1){
		margin-left:0;
	}
	
	.main_link_col3 li:nth-child(n+3){
		margin-top:3.5%;
	}
  }